.l-policy {
	margin-top: 8.75rem;
}

.p-policy__box {
	border-radius: 3.75rem;
	margin-inline: auto;
	margin-top: 5.625rem;
	max-width: 68.75rem;
	padding: 9.375rem 10.9375rem;
}

.p-policy__box h2 {
	font-size: 1.5rem;
	font-weight: 500;
}

.p-policy__box * + h2 {
	margin-top: 2rem;
}

.p-policy__box p {
	font-size: 1rem;
	line-height: 2.375;
	margin-top: 2rem;
}

@media screen and (max-width: 767px) {

.p-policy__box {
	border-radius: 1.875rem;
	margin-top: 2.5rem;
	padding-block: 3.125rem;
	padding-inline: 1.5625rem;
}

.p-policy__box h2 {
	font-size: 1.25rem;
}

.p-policy__box * + h2 {
	margin-top: 1rem;
}

.p-policy__box p {
	font-size: 0.875rem;
	margin-top: 1rem;
}

}

